<!-- -->
<configfile finalname="etc/org.apache.felix.hc.generalchecks.BundlesStartedCheck-platform.cfg" override="true">
	mvn:ru.entaxy.esb/platform/1.9.0/cfg/org.apache.felix.hc.generalchecks.BundlesStartedCheck-platform
</configfile>
<!-- -->